<?php
  /* STEP 1: LOAD RECORDS - Copy this PHP code block near the TOP of your page */

  // load viewer library
  $libraryPath = 'cmsAdmin/lib/viewer_functions.php';
  $dirsToCheck = array('/home/afft/domains/afft.com.au/public_html/','','../','../../','../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }

  // load records
  list($google_analyticsRecords, $google_analyticsMetaData) = getRecords(array(
    'tableName'   => 'google_analytics',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $google_analyticsRecord = @$google_analyticsRecords[0]; // get first record
  
  // load records
  list($home_page_metaRecords, $home_page_metaMetaData) = getRecords(array(
    'tableName'   => 'home_page_meta',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $home_page_metaRecord = @$home_page_metaRecords[0]; // get first record
  
  // load records
  list($home_pageRecords, $home_pageMetaData) = getRecords(array(
    'tableName'   => 'home_page',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $home_pageRecord = @$home_pageRecords[0]; // get first record
  
  // load records
  list($newsRecords, $newsMetaData) = getRecords(array(
    'tableName'   => 'news',
    'limit'       => '8',
    'loadUploads' => '0',
  ));
  
  // load records
  list($delaysRecords, $delaysMetaData) = getRecords(array(
    'tableName'   => 'delays',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $delaysRecord = @$delaysRecords[0]; // get first record
  
  // load records
  list($testimonialsRecords, $testimonialsMetaData) = getRecords(array(
    'tableName'   => 'testimonials',
    'limit'       => '2',
    'loadUploads' => '0',
	'orderBy'     => 'RAND()',
  ));
  
  // load records
  list($post_code_searchRecords, $post_code_searchMetaData) = getRecords(array(
    'tableName'   => 'post_code_search',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $post_code_searchRecord = @$post_code_searchRecords[0]; // get first record

  // show error message if no matching record is found
  if (!$google_analyticsRecord) {
    header("HTTP/1.0 404 Not Found");
    print "Record not found!";
    exit;
  }

?>
<?php if (!@$GLOBALS['WEBSITE_MEMBERSHIP_PLUGIN']) { die("You must activate the Website Membership plugin before you can access this page."); } ?>
<?php

  // error checking
  $errorsAndAlerts = alert();
  if (@$CURRENT_USER) {
    $errorsAndAlerts = "You are already logged in! <a href='{$GLOBALS['WEBSITE_LOGIN_POST_LOGIN_URL']}'>Click here to continue</a> or <a href='?action=logoff'>Logoff</a>.";
  }

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php echo $home_page_metaRecord['page_title'] ?></title>
<meta name="keywords" content="<?php echo $home_page_metaRecord['keywords'] ?>" />
<meta name="description" content="<?php echo $home_page_metaRecord['description_tag'] ?>>" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<link href="style.css" rel="stylesheet" type="text/css" />
<link href="layout.css" rel="stylesheet" type="text/css" />
<script src="js/maxheight.js" type="text/javascript"></script>
	<script src="js/jquery-1.4.2.min.js" type="text/javascript"></script>
	<script src="js/cufon-yui.js" type="text/javascript"></script>
	<script src="js/cufon-replace.js" type="text/javascript"></script>
<script src="js/Franklin_Gothic_Medium_400.font.js" type="text/javascript"></script>
<script src="SpryAssets/SpryMenuBar.js" type="text/javascript"></script>
<script src="Scripts/swfobject_modified.js" type="text/javascript"></script>
<link href="SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />
<script src="Scripts/swfobject_modified.js" type="text/javascript"></script>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', '<?php echo $google_analyticsRecord['google_code'] ?>']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="page1" onload="new ElementMaxHeight(); ">
<div id="header">
  <div class="main">
  <div class="indent"><marquee scrollamount="1" scrolldelay=30><?php echo $delaysRecord['delays'] ?></marquee></div>
        <div class="menu">
        	<ul>
                <li><a href="index.php" class="current">Home</a></li>
                <li><a href="contact-sydney.php">Contact Sydney</a></li>
                <li><a href="contact-brisbane.php">Contact Brisbane</a></li>
                <li><a href="quotes.php">Quotes</a></li>
                <li class="last"><a href="faq.php">FAQ's</a></li>
            </ul>
        </div>
      <a href="index.php"><img src="images/afft-logo.png" alt="" width="359" height="83" class="logo" /></a>
        <div class="block">
       	  <div class="indent2">
            	<div class="container">
                	<div class="col-1">
                	          <!--Valid flash version 8.0-->
                      <object id="FlashID" classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" width="713" height="300">
                                <param name="movie" value="cu3er.swf" />
                                <param name="quality" value="high" />
                                <param name="wmode" value="opaque" />
                                <param name="swfversion" value="10.0.0" />
                                <!-- This param tag prompts users with Flash Player 6.0 r65 and higher to download the latest version of Flash Player. Delete it if you don’t want users to see the prompt. -->
                                <param name="expressinstall" value="Scripts/expressInstall.swf" />
                                <!-- Next object tag is for non-IE browsers. So hide it from IE using IECC. -->
                                <!--[if !IE]>-->
                                <object type="application/x-shockwave-flash" data="cu3er.swf" width="713" height="300">
                                  <!--<![endif]-->
                                  <param name="quality" value="high" />
                                  <param name="wmode" value="opaque" />
                                  <param name="swfversion" value="10.0.0.0" />
                                  <param name="expressinstall" value="Scripts/expressInstall.swf" />
                                  <!-- The browser displays the following alternative content for users with Flash Player 6.0 and older. -->
                                  <div>
                                    <h4>Content on this page requires a newer version of Adobe Flash Player.</h4>
                                    <p><a href="http://www.adobe.com/go/getflashplayer"><img src="http://www.adobe.com/images/shared/download_buttons/get_flash_player.gif" alt="Get Adobe Flash player" width="112" height="33" /></a></p>
                                  </div>
                                  <!--[if !IE]>-->
                                </object>
                                <!--<![endif]-->
                      </object>
               	  </div>
                  <div class="col-2">
                    	<div class="tail">
                            <div class="block1">
                                <div class="indent-block">
                                <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td align="center"><!-- USER LOGIN FORM -->
      <span class="loginheader">Online Bookings</span><br />
<?php if (@$errorsAndAlerts): ?><?php echo $errorsAndAlerts; ?>
  <?php endif ?>
<?php if (!@$CURRENT_USER): ?>
  <form action="?" method="post">
  <input type="hidden" name="action" value="login" />

  <table width="100%" border="0" cellspacing="0" cellpadding="0" align="center">
   <tr>
     <td align="center">Company Code</td>
   </tr>
   <tr>
    <td align="center"><input type="text" name="username" value="<?php echo htmlspecialchars(@$_REQUEST['username']); ?>" size="20" /></td>
   </tr>
   <tr>
     <td align="center">Password</td>
   </tr>
   <tr>
    <td align="center"><input type="password" name="password" value="<?php echo htmlspecialchars(@$_REQUEST['password']); ?>" size="20" /></td>
   </tr>

   <tr>
    <td colspan="2" align="center">
      <br/><input type="submit" name="submit" value="Login" />
    </td>
   </tr>
  </table>
  </form>
  <?php endif ?>
  <!-- /USER LOGIN FORM -->
    </span></p></td>
  </tr>
</table>
                                </div>
                            </div>
                      </div><div align="center"><span class="transportaljointxt"><a href="#">If you would like access to this service please fill out this form.</a></span></div>
                  </div>
                </div>
          </div>
           
            <div class="indent1">
            	<div class="container1">
            	  <ul id="MenuBar1" class="MenuBarHorizontal">
  <li><a href="#" title="About Us" class="MenuBarItemSubmenu">About Us</a>
    <ul>
      <li><a href="company-profile.php" title="Company Profile">Company Profile</a></li>
      <li><a href="employees.php" title="Employees">Employees</a></li>
      <li><a href="careers.php" title="Careers">Careers</a></li>
      <li><a href="environment-policy.php" title="Environment Policy">Environment Policy</a></li>
      <li><a href="technology.php" title="Technology">Technology</a></li>
      <li><a href="fleet.php" title="Fleet">Fleet</a></li>
      <li><a href="why-afft.php" title="Why AFFT">Why AFFT?</a></li>
      <li><a href="testimonials.php" title="Testimonials">Testimonials</a></li>
    </ul>
  </li>
  <li><a href="services.php" title="Services" class="MenuBarItemSubmenu">Services</a>
    <ul>
      <li><a href="lcl.php" title="LCL">LCL</a></li>
      <li><a href="airfreight.php" title="Airfreight">Airfreight</a></li>
      <li><a href="taxi-truck.php" title="Taxi Truck">Taxi Truck</a></li>
      <li><a href="courier.php" title="Courier">Courier</a></li>
      <li><a href="#">Specialised Vehicles</a></li>
      <li><a href="permanent-run-work.php" title="Permanent Run Work">Permanent Run Work</a></li>
      <li><a href="inter-intrastate.php" title="Inter / Instrastate">Inter/Intrastate</a></li>
<li><a href="warehousing.php" title="Warehousing">Warehousing</a></li>
    </ul>
  </li>
  <li><a href="news.php" title="News &amp; Media" class="MenuBarItemSubmenu">News &amp; Media</a>
    <ul>
      <li><a href="newsDetail.php" title="News">News</a>      </li>
      <li><a href="newsDetail.php" title="Media Releases">Media Releases</a></li>
</ul>
  </li>
  <li><a href="tools.pho" title="Tools" class="MenuBarItemSubmenu">Tools</a>
    <ul>
      <li><a href="toolsDetail.php" title="Cubic Converter">Cubic Converter</a></li>
      <li><a href="toolsDetail.php" title="Currency Converter">Currency Converter</a></li>
      <li><a href="toolsDetail.php" title="Container Dims">Container Dims</a></li>
      <li><a href="toolsDetail.php" title="Airfreight Weight">Airfreight Weight</a></li>
      <li><a href="toolsDetail.php" title="DG Chart">DG Chart</a></li>
      <li><a href="toolsDetail.php" title="World Clocks">World Clocks</a></li>
      <li><a href="industry-resources.php" title="Industry Resources">Industry Resources</a></li>
    </ul>
  </li>
  <li><a href="#" title="Contact Us" class="MenuBarItemSubmenu">Contact Us</a>
    <ul>
      <li><a href="contact-sydney.php" title="Contact Sydney">Sydney</a></li>
      <li><a href="contact-brisbane.php" title="Contact Brisbane">Brisbane</a></li>
    </ul>
  </li>
</ul>

            	</div>
<br /><br /><h1><?php echo $home_page_metaRecord['h1_slogan_line'] ?></h1>
</div>
        </div>
  </div>
</div>
<div id="content">
    <div class="main">
    	<div class="indent-main">
            <div class="bg-cont">
                <div class="bg-cont-bot">
                    <div class="indent-main1">
                        <div class="container bg">
                          <div class="col-1">
                           	<div class="tail">
                                	<form action="postcode-searchResults.php" method="POST">
                                      <p>
                                        <input name="Pcode" type="text" id="Pcode" />
                                      </p>
                                	  <label>
                                	    <input type="submit" name="button" id="button" value="Submit" />
                              	    </label>
                                	  <label>
                                	    <input type="reset" name="button2" id="button2" value="Reset" />
                              	    </label>
                                	</form>
                                    <h2><?php echo $home_pageRecord['title'] ?></h2>
                                    <h3><?php echo $home_pageRecord['content'] ?></h3>
                                    <p><?php echo $home_pageRecord['main_wording'] ?></p>
                       	    </div>
                            </div>
                          <div class="col-2">
     <h2 class="txt2">State Times</h2>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="50%" align="center" valign="top"><span class="stateclocks">Sydney</span><br />
	  <iframe src="http://free.timeanddate.com/clock/i2avu47t/n240/tlau/fs13/fcff0/tc000/pct/avb/bo2/th2/ts1" frameborder="0" width="78" height="20" allowTransparency="true"></iframe></td>
    <td width="50%" align="center" valign="top"><span class="stateclocks">Brisbane</span><br />
      <iframe src="http://free.timeanddate.com/clock/i2avu47t/n47/tlau/fs13/fcff0/tc000/pct/avb/bo2/th2/ts1" frameborder="0" width="78" height="20" allowTransparency="true"></iframe></td>
  </tr>
  <tr>
    <td align="center"><span class="stateclocks">Melbourne</span><br />
      <iframe src="http://free.timeanddate.com/clock/i2avu47t/n152/tlau/fs13/fcff0/tc000/pct/avb/bo2/th2/ts1" frameborder="0" width="78" height="20" allowTransparency="true"></iframe></td>
    <td align="center"><span class="stateclocks">Adelaide</span><br />
      <iframe src="http://free.timeanddate.com/clock/i2avu47t/n5/tlau/fs13/fcff0/tc000/pct/avb/bo2/th2/ts1" frameborder="0" width="78" height="20" allowTransparency="true"></iframe></td>
  </tr>
  <tr>
    <td align="center"><span class="stateclocks">Perth</span><br />
      <iframe src="http://free.timeanddate.com/clock/i2avu47t/n196/tlau/fs13/fcff0/tc000/pct/avb/bo2/th2/ts1" frameborder="0" width="78" height="20" allowTransparency="true"></iframe></td>
    <td align="center"><span class="stateclocks">Canberra</span><br />
      <iframe src="http://free.timeanddate.com/clock/i2avu47t/n57/tlau/fs13/fcff0/tc000/pct/avb/bo2/th2/ts1" frameborder="0" width="78" height="20" allowtransparency="true"></iframe></td>
  </tr>
</table>
<h2 class="txt2">Weather</h2>	
                            <div class="weatherwidget"><iframe src="http://www.weatherchannel.com.au/your-weather-widget.aspx?style=yourweather&id=0a0522ccdf1045328e2c4295d6d0beed" marginwidth="0" marginheight="0" scrolling="no" frameborder="0" class="weatherwidget" style="margin: 0px; overflow: hidden; width: 180px; height: 80px; border: 1px solid #d6d6d6"></iframe><br />
  <iframe src="http://www.weatherchannel.com.au/your-weather-widget.aspx?style=yourweather&id=c108d754add0401f8fd26f80222f6a2a" marginwidth="0" marginheight="0" scrolling="no" frameborder="0" class="weatherwidget" style="margin: 0px; overflow: hidden; width: 180px; height: 80px; border: 1px solid #d6d6d6"></iframe>
                            </div>
                           </div>
                        </div>
                    </div>
                    <div class="bg-cont1">
                    	<div class="bg-cont-bot1">
                        	<div class="indent-1">
                            	<div class="container">
                                	<div class="col-5 maxheight">
                                    	<div class="box maxheight">
                                            <div class="border-bottom maxheight">
                                                <div class="corner-top-right maxheight">
                                                    <div class="corner-top-left maxheight">
                                                        <div class="corner-bottom-left maxheight">
                                                            <div class="corner-bottom-right maxheight"> 
                                                                <div class="indent-box">
                                                                    <div class="container p2">
                                                                    	<img alt="" src="images/num1.gif" class="img-left1" />
                                                                        <h2>Online<br />
Quotes</h2>
                                                                        <br class="clear" />
                                                                    </div>
 Click here to request a qoute from our sales team</a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-5 maxheight">
                                    	<div class="box maxheight">
                                            <div class="border-bottom maxheight">
                                                <div class="corner-top-right maxheight">
                                                    <div class="corner-top-left maxheight">
                                                        <div class="corner-bottom-left maxheight">
                                                            <div class="corner-bottom-right maxheight"> 
                                                                <div class="indent-box">
                                                                    <div class="container p2">
                                                                    	<img alt="" src="images/num2.gif" class="img-left1" />
                                                                        <h2>Contact<br />
Sydney</h2>
                                                                        <br class="clear" />
                                                                    </div>
Contact our Sydney office</a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-5 maxheight">
                                    	<div class="box maxheight">
                                            <div class="border-bottom maxheight">
                                                <div class="corner-top-right maxheight">
                                                    <div class="corner-top-left maxheight">
                                                        <div class="corner-bottom-left maxheight">
                                                            <div class="corner-bottom-right maxheight"> 
                                                                <div class="indent-box">
                                                                    <div class="container p2">
                                                                    	<img alt="" src="images/num3.gif" class="img-left1" />
                                                                        <h2>Contact<br />
Brisbane</h2>
                                                                        <br class="clear" />
                                                                    </div>
Contact our Brisbane office
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-5 maxheight">
                                    	<div class="box maxheight">
                                            <div class="border-bottom maxheight">
                                                <div class="corner-top-right maxheight">
                                                    <div class="corner-top-left maxheight">
                                                        <div class="corner-bottom-left maxheight">
                                                            <div class="corner-bottom-right maxheight"> 
                                                                <div class="indent-box">
                                                                    <div class="container p2">
                                                                    	<img alt="" src="images/num4.gif" class="img-left1" />
                                                                        <h2>Tipping<br />
                                                                        Competition</h2>
                                                                        <br class="clear" />
                                                                    </div>Join our tipping competitions
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php include("includes/footer.inc.php"); ?>


<script type="text/javascript">
Cufon.now();
var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"SpryAssets/SpryMenuBarDownHover.gif", imgRight:"SpryAssets/SpryMenuBarRightHover.gif"});
swfobject.registerObject("FlashID");
</script>
</body>
</html>